<DialogueContext.PU_CACAPTAIN01_M_BS_Destroyed_Vehicle_aPlayer_tEnemy_FromAlly_AssistedAlly_IG_003_ThatllTeachEm __id="34333837-8e15-4b66-904e-c8723a2518ba" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Destroyed_Vehicle_aPlayer_tEnemy_FromAlly_AssistedAlly_IG_003_ThatllTeachEm" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Destroyed_Vehicle_aPlayer_tEnemy_FromAlly_AssistedAlly_IG_003_ThatllTeachEm" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Destroyed_Vehicle_aPlayer_tEnemy_FromAlly_AssistedAlly_IG_003_ThatllTeachEm>